\documentclass [xcolor=table] {beamer}

    \usepackage [utf8,francais,multichap] {courspda}
    \usepackage {marvosym}

    \hypersetup
    {
	pdfauthor={Pierre David},
        pdfsubject={Systèmes d'exploitation},
	pdftitle={Systèmes d'exploitation},
	pdfkeywords={Systèmes d'exploitation, POSIX, fichiers, répertoires, processus, temps, signaux, tubes}
    }

    \input {annee}
    \title {DIU EIL -- Systèmes d'Exploitation}

\begin {document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% PLAN
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input {licence}

\input {sl1}
\input {sl2}

\end {document}
